@extends('adminlte::layouts.app')

@section('htmlheader_title')
	Reseller Home
@endsection
@section('page_title')
	{{ $o->full_name }}
@endsection

@section('contentheader_title')
	{{ $o->full_name }}
@endsection
@section('contentheader_description')
	Reseller Home
@endsection

@section('main-content')
	<div class="row">
		@include('common.account.widget.summary')
	</div>

	<div class="row">
		<div class="col-md-12">
			<div class="card-header bg-white">
				<div class="card-header p-2">
					<ul class="nav nav-pills">
						<li class="nav-item"><a class="nav-link active" href="#tab-services" data-toggle="tab">Services</a></li>
						<li class="nav-item"><a class="nav-link" href="#tab-clients" data-toggle="tab">Clients</a></li>
					</ul>
				</div>
			</div>

			<div class="card-body pl-0 pr-0">
				<div class="tab-content">
					<div class="active tab-pane" id="tab-services">
						<div class="row">
							<div class="col-7">
								@include('u.service.widgets.active')
							</div>

							<div class="col-5">
								@include('u.invoice.widgets.due')

								@include('u.invoice.widgets.list')

								@include('u.payment.widgets.list')
							</div>
						</div>
					</div>

					<div class="tab-pane" id="tab-clients">
						<div class="row">
							<div class="col-4">
								@include('r.account.widgets.list')
							</div>

							<div class="col-8">
								@include('r.service.widgets.movement')

								@include('r.invoice.widgets.due')
							</div>
{{--

							<div class="col-xs-6">
								@include('r.agents')
							</div>
							<div class="col-xs-6">
								@include('r.clients')
							</div>
--}}
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
@endsection