<?php

use App\Http\Controllers\{CheckoutController,ResellerServicesController};

/*
|--------------------------------------------------------------------------
| API Routes
|--------------------------------------------------------------------------
|
| Here is where you can register API routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| is assigned the "api" middleware group. Enjoy building your API!
|
*/

Route::group(['middleware'=>['auth:api','role:reseller']], function() {
	Route::get('/r/agents','ResellerServicesController@agents');
	Route::get('/r/accounts',[ResellerServicesController::class,'accounts']);
	Route::get('/r/clients','ResellerServicesController@clients');
	Route::get('/r/service_inactive','ResellerServicesController@service_inactive');
});

Route::group(['middleware'=>'auth:api'], function() {
	Route::post('/u/checkout/fee/{o}',[CheckoutController::class,'fee'])
		->where('o','[0-9]+');
});